Skip to main content
GET
JavaScript

Autorizzazioni

Authorization
string
header
obbligatorio

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parametri della query

page_size
integer<int32>

Page size default is 10 max is 100

Intervallo richiesto: x >= 0
page_number
integer<int32>

Page number default is 0

Intervallo richiesto: x >= 0
archived
boolean

List archived products

recurring
boolean

Filter products by pricing type:

  • true: Show only recurring pricing products (e.g. subscriptions)
  • false: Show only one-time price products
  • null or absent: Show both types of products
brand_id
string

filter by Brand id

locale
string

Shows the translated name, description and unit of the catalog entities in this locale. The value must be a code from GET /locales, for example fr. A field with no translation, an unknown code, or no code shows the base text.

Do not send a text from a localized response back in a create or update request. The base text then changes to the translated text.

Risposta

Products List

items
object[]
obbligatorio
Ultima modifica il 1 aprile 2026